@charset "UTF-8";
/* CSS Document */

/************ HEADER NAVIGATION **********/

nav div.header-logo,
nav div.header-name {
	/*display: inline-block;*/
	float: left;
	
}

nav div.header-logo {
	height: 105px;
	width: 160px;
	margin-top: 20px;	
	margin-left: 20px;
	background-image: url("../Images/Asset 1.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat
}

nav div.header-name {
	font-size: 75px;
	margin-top: 40px;
	margin-left: 20px;
	color: #404040;
	
}

nav div.header-name-sub{
	font-size: 75px;
	margin-top: 40px;
	margin-left: 30px;
	color: #F2B705;
	float: left;
	text-decoration: underline #404040;
}

nav ul {
	width: auto;
	height: auto;
	float: right;
	margin-right: 90px;
	margin-top: 70px;
}

nav ul li {
	float: right;
	height: 40px; 
	width: 120px;
	margin-right: 10px;
	border-radius: 40%;
	text-align: center;
	line-height: 2.5;
	background-color: #F2B705;
	display: inline-block;

}

nav ul li a {
	color: #404040;
	text-decoration: none;
	
}


nav ul {
	width: auto;
	height: auto;
	float: right;
	margin-right: 90px;
	margin-top: 70px;
}

nav ul li {
	float: right;
	height: 40px; 
	width: 120px;
	margin-right: 10px;
	border-radius: 40%;
	text-align: center;
	line-height: 2.5;
	background-color: #F2B705;

}

nav ul li a,
div.register-btn a,
div.schedule-more-btn a,
div.ppl-more-btn a,
div.faq-more-btn a{
	color: #404040;
	text-decoration: none;
	display: block;
	transition: .3s;
	border-radius: 40%;
	text-align: center;
	
}



/************ FAQ SUBPAGE NAVIGATION *************/

section.faq-nav-bar{
	width: 100%;
	height: 60px;
	background-color: #404040;
	margin-top: 30px;
	padding-top: 10px
}

section.faq-nav-bar ul {
	margin-left: 460px
}

section.faq-nav-bar ul li{
	margin: 0 auto;
	margin-right: 100px;
	height: 40px;
    width: 170px;
    border-radius: 40%;
    background-color: #F2B705; 
    border: 4px solid transparent;
    line-height: 30px;
    text-align: center;
    transition: transform 0.3s, background-color 0.3s, border-color 0.3s;
	display: inline-block;
}




section.faq-nav-bar ul li:hover{
	background-color: #F2F2F2;
	color: #F2B705;
	border: 4px solid #F2B705;
	text-align: center;
	line-height: 30px;
	transform: scale(1.12);
	transition: .3s;
}



